@charset "utf-8";

/*========================

トップ
========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css?2023";

/*------------------------

メインビジュアル

------------------------*/

#top_mainimage {
	width:1000px;/*width:1095px;*/
	margin:0 auto;
	padding:0;
	text-align:center;
	background:url(../img/bg_mainimg.jpg) no-repeat center;
  position: relative;
}
#top_mainimage .recruit {
  position: absolute;
  right: 2em;
  top: 1rem;
}
#top_mainimage .recruit a {
  display: block;
  background: #006666;
  color: #fff;
  border: solid 2px #fff;
  border-radius: 100%;
  padding: 23px 15px 28px 15px;
  text-align: center;
  line-height: 34px;
  text-decoration: none;
}
#top_mainimage .recruit a:hover {
  opacity: .8;
}
#top_mainimage .recruit .small {
  font-size: 20px;
}
#top_mainimage .recruit p {
  font-size: 30px;
}
@media print{
#top_mainimage{ width:965px; text-align:center; margin:0 auto; padding:0;}

}

/*------------------------

コンテンツ

------------------------*/

#contents_top{ width:965px; margin:10px auto 0;}
#contents_top #left_cnt{ width:638px; float:left;}
#contents_top #right_cnt{ width:312px; float:right;}


/*------------------------

サブナビ

------------------------*/

#sub_nav{ width:638px;}
#sub_nav ul li{ width:312px; float:left; margin:0 7px 0 0;}
#sub_nav ul li.top{ margin:0 7px 7px 0;}
#sub_nav ul li.top.meeting {
  background: url(/plaza/img/image_meeting_bk.jpg);
  height: 145px;
}
#sub_nav ul li.top.meeting div {
  padding: 7px 0 0 32px;
}
#sub_nav ul li.top.meeting div a:not(:last-of-type) {
  margin-right: 5px;
}

@media print{

#sub_nav ul { width:640px; display:block;}
#sub_nav ul li{	margin:0 7px 0 0; padding:0; list-style:none; float:left;}
#sub_nav ul li.top{ margin:0 7px 7px 0;}

}

/*------------------------

トピックス

------------------------*/

#topics {
	width:629px;
	border:1px solid #CCC;
	border-top:none;}

#topics #topics_in {
	width:625px;
	height:400px;
	padding:5px auto;
	overflow-x:hidden;
	overflow-y:scroll;}

#contents_top h4{ margin-top:7px; clear:both;}

#topics #topics_in table#news {
	width:602px;
	margin:10px auto 5px;}

#topics #topics_in table#news tr {
	background:url(../img/line_topics.jpg) bottom no-repeat;}

#topics #topics_in table#news tr td {
	padding:10px 3px 10px 0;}

#topics #topics_in table#news tr td.cate {
	width:100px;
	vertical-align:top;}

#topics #topics_in table#news tr td.cate img {
	margin:3px 0 0 10px;}


/*------------------------

バナーエリア

------------------------*/


ul.bn_contents {margin:0 0 7px;}
ul.bn_contents li {	margin:0 0 8px 0; padding:0 ;}

/*------------------------

ページトップ

------------------------*/

